/*
 * OpenAPI definition
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


package model;

import com.google.gson.TypeAdapter;
import com.google.gson.annotations.JsonAdapter;
import com.google.gson.annotations.SerializedName;
import com.google.gson.stream.JsonReader;
import com.google.gson.stream.JsonWriter;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.io.IOException;
import java.util.ArrayList;
import java.util.List;
import model.EntityModelLocation;
import org.junit.jupiter.api.Disabled;
import org.junit.jupiter.api.Test;


/**
 * Model tests for PagedModelEntityModelLocationEmbedded
 */
public class PagedModelEntityModelLocationEmbeddedTest {
    private final PagedModelEntityModelLocationEmbedded model = new PagedModelEntityModelLocationEmbedded();

    /**
     * Model tests for PagedModelEntityModelLocationEmbedded
     */
    @Test
    public void testPagedModelEntityModelLocationEmbedded() {
        // TODO: test PagedModelEntityModelLocationEmbedded
    }

    /**
     * Test the property 'locations'
     */
    @Test
    public void locationsTest() {
        // TODO: test locations
    }

}
